body {
    background: none;
}
.menu-main li a, .colophon a {
  color: inherit;
}
/* line 52, ../scss/_navigation.scss */
.menu-main li a:hover, , .colophon a:hover {
  background: #f7f7f7;
  color: #e66021;
}

h1, .h1, h1, .content-area h1, .field-name-body h1, h2, .h2, .content-area h2, .field-name-body h2, h3, .h3, .content-area h3, .field-name-body h3, h4, .h4, .content-area h4, .field-name-body h4, .view-faq .views-field-title, .view-faq .views-field-body .views-label, h5, .h5, .content-area h5, .field-name-body h5 {
    font-family: inherit;
    font-weight: bold;
    font-style: inherit;
}
h3 {
    font-size: 1.17em;
}
input.form-submit, label {
    font-weight: inherit;
}
ol, ul {
    list-style: inherit;
} 